<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">be88e149-d596-4ddc-974e-4f6cbeea866b</string>
    <string name="iwek">L2bIMwpgln5xReMRPd6uwaS19hN3hfOntdSxiwC14gU=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgExG2KAx2L91ib7Q1a3I1HRagFOU+tTBwyIZx/vSgPGyhRANCAARY5qVNJVvToe6j4EpvRJNVg26X1ur4uyDrCmabG91NFYhOzGuvMZdF3BTE9uAvHBLQxaZKJdzgC3CrhxPVdScr</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEWOalTSVb06Huo+BKb0STVYNul9bq+Lsg6wpmmxvdTRWITsxrrzGXRdwUxPbgLxwS0MWmSiXc4Atwq4cT1XUnKw==</string>
    <int name="version" value="10" />
</map>
